package apache2.2-common 2.2.22-1ubuntu1.5 failed to install/upgrade: sub-processo script post-removal instalado retornou estado de saída de erro 1

Bug #1308722 reported by Luiz Carlos Barbosa on 2014-04-16
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
apache2 (Ubuntu)
Undecided
Unassigned

Bug Description

Na instalação do apache2.2 server não houve problema, mas ao instalar o owncloud o servidor começou a bloquear meu acesso e nem na minha rede interna consegui me conectar, vou remover o apache mas pretendo reinstala-lo com outro provedor na cloud!

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: apache2.2-common 2.2.22-1ubuntu1.5
ProcVersionSignature: Ubuntu 3.11.0-19.33~precise1-generic 3.11.10.5
Uname: Linux 3.11.0-19-generic x86_64
ApportVersion: 2.0.1-0ubuntu17.6
Architecture: amd64
Date: Wed Apr 16 16:18:41 2014
ErrorMessage: sub-processo script post-removal instalado retornou estado de saída de erro 1
InstallationMedia: Ubuntu 12.04.4 LTS "Precise Pangolin" - Release amd64 (20140204)
MarkForUpload: True
SourcePackage: apache2
Title: package apache2.2-common 2.2.22-1ubuntu1.5 failed to install/upgrade: sub-processo script post-removal instalado retornou estado de saída de erro 1
UpgradeStatus: No upgrade log present (probably fresh install)

Luiz Carlos Barbosa (lurofami) wrote :
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in apache2 (Ubuntu):
status: New → Confirmed
Changed in apache2 (Ubuntu):
assignee: nobody → farhan saleh robleh (farhn)
Colin Watson (cjwatson) on 2018-05-23
Changed in apache2 (Ubuntu):
assignee: farhan saleh robleh (farhn) → nobody
Andreas Hasenack (ahasenack) wrote :

We are sorry, but it looks like this bug fell through the cracks and was forgotten. Since Ubuntu 12.04 is no longer supported, I'm going to mark this issue as "won't fix".

If it's still happening in a supported version of Ubuntu, then please reopen this bug stating the new information. Thanks.

(Nossas desculpas, mas pelo visto este bug foi esquecido. Como Ubuntu 12.04 não é mais suportado, vou fechar este ticket como "won't fix". Se o problema ainda estiver ocorrendo em versões suportadas do Ubuntu, por favor reabra o bug com a nova informação. Obrigado.)

Changed in apache2 (Ubuntu):
status: Confirmed → Won't Fix
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers